.b-about {
	position: relative;
	padding-top: 7.5rem;
	padding-bottom: 7.5rem
}

@media (max-width:1919px) {
	.b-about {
		padding-top: 7.5rem;
		padding-bottom: 7.5rem
	}
}

@media (max-width:1599px) {
	.b-about {
		padding-top: 7.5rem;
		padding-bottom: 7.5rem
	}
}

@media (max-width:1199px) {
	.b-about {
		padding-top: 7.5rem;
		padding-bottom: 7.5rem
	}
}

@media (max-width:991px) {
	.b-about {
		padding-top: 6.25rem;
		padding-bottom: 6.25rem
	}
}

@media (max-width:767px) {
	.b-about {
		padding-top: 5rem;
		padding-bottom: 5rem
	}
}

@media (max-width:575px) {
	.b-about {
		padding-top: 2.8125rem;
		padding-bottom: 2.8125rem
	}
}

.b-header-page+.b-about,
.b-header-site+.b-about {
	padding-top: 0
}

.b-about .container {
	position: relative;
	padding-top: 7.5rem;
	padding-bottom: 7.5rem
}

@media (max-width:1919px) {
	.b-about .container {
		padding-top: 7.5rem;
		padding-bottom: 7.5rem
	}
}

@media (max-width:1599px) {
	.b-about .container {
		padding-top: 7.5rem;
		padding-bottom: 7.5rem
	}
}

@media (max-width:1199px) {
	.b-about .container {
		padding-top: 7.5rem;
		padding-bottom: 7.5rem
	}
}

@media (max-width:991px) {
	.b-about .container {
		padding-top: 6.25rem;
		padding-bottom: 6.25rem
	}
}

@media (max-width:767px) {
	.b-about .container {
		padding-top: 5rem;
		padding-bottom: 5rem
	}
}

@media (max-width:575px) {
	.b-about .container {
		padding-top: 2.8125rem;
		padding-bottom: 2.8125rem
	}
}

.b-about-digit {
	position: relative;
	color: #c8c9cb;
	font-family: Work Sans, sans-serif;
	font-weight: 700;
	font-size: 38.75rem;
	line-height: .7;
	z-index: -1
}

@media (max-width:1199px) {
	.b-about-digit {
		font-size: 32.5rem
	}
}

@media (max-width:991px) {
	.b-about-digit {
		font-size: 26.25rem
	}
}

@media (max-width:767px) {
	.b-about-digit {
		font-size: 20rem
	}
}

@media (max-width:575px) {
	.b-about-digit {
		font-size: 13.75rem
	}
}

.b-about-digit.b-about-digit--bottom-left {
	right: 7.5rem;
	bottom: -10.3125rem;
	right: 6.25rem;
	bottom: -9.0625rem;
	right: 5rem;
	bottom: -7.8125rem;
	position: absolute;
	right: 1.875rem;
	bottom: -5.625rem
}

.b-about-digit.b-about-digit--middle-right {
	right: -7.5rem;
	right: -6.25rem;
	right: -5rem;
	position: absolute;
	right: -1.875rem;
	bottom: 0
}

.b-about-digit.b-about-digit--middle-center {
	position: absolute;
	right: 0;
	bottom: 0
}

.no-backgroundcliptext .b-about-digit .image {
	background-image: none!important
}

@supports ((-webkit-background-clip:text) or (background-clip:text)) {
	.b-about-digit .image {
		background-position: 50%;
		background-repeat: no-repeat;
		background-size: cover;
		-webkit-background-clip: text;
		background-clip: text;
		-webkit-text-fill-color: transparent
	}
}

.b-about-crest {
	position: relative;
	height: 31.25rem;
	z-index: -1;
	width: 31.25rem
}

@media (max-width:1199px) {
	.b-about-crest {
		height: 25rem;
		width: 25rem
	}
}

@media (max-width:767px) {
	.b-about-crest {
		height: 22.5rem;
		width: 22.5rem
	}
}

@media (max-width:575px) {
	.b-about-crest {
		height: 18.75rem;
		width: 18.75rem
	}
}

.b-about-crest.b-about-crest--bottom-left {
	right: 7.5rem;
	bottom: -10.3125rem;
	right: 6.25rem;
	bottom: -9.0625rem;
	right: 5rem;
	bottom: -7.8125rem;
	position: absolute;
	right: 1.875rem;
	bottom: -5.625rem
}

.b-about-crest.b-about-crest--middle-right {
	right: -7.5rem;
	right: -6.25rem;
	right: -5rem;
	position: absolute;
	right: -1.875rem;
	bottom: 0
}

.b-about-crest.b-about-crest--middle-center,
.b-about-crest .image {
	position: absolute;
	right: 0;
	bottom: 0
}

.b-about-crest .image {
	top: 0;
	left: 0;
	background-position: 50%;
	background-repeat: no-repeat;
	background-size: contain
}

.b-about-image {
	position: relative;
	z-index: -1
}

    /* .b-about-image.b-about-image--under {
        position: absolute;
        top: 450px;
        left: 0;
        margin-left: -7.5rem;
        background: url(../images/logo.png) no-repeat 0 0;
        background-size: contain;
        height: 41.25rem;
        width: 950px;
    } */

@media (max-width:1919px) {
	.b-about-image.b-about-image--under {
		margin-left: -7.5rem
	}
}

@media (max-width:1599px) {
	.b-about-image.b-about-image--under {
		margin-left: -7.5rem
	}
}

@media (max-width:1199px) {
	.b-about-image.b-about-image--under {
		margin-left: -7.5rem
	}
}

@media (max-width:991px) {
	.b-about-image.b-about-image--under {
		margin-left: -6.25rem
	}
}

@media (max-width:767px) {
	.b-about-image.b-about-image--under {
		margin-left: -5rem
	}
}

@media (max-width:575px) {
	.b-about-image.b-about-image--under {
		margin-left: -1.875rem
	}
}

@media (max-width:767px) {
	.b-about-image.b-about-image--under {
		height: 33rem;
		width: 17.5rem
	}
}

@media (max-width:575px) {
	.b-about-image.b-about-image--under {
		height: 27.5rem;
		width: 14.5833333333rem;
		position: absolute;
		top: 0;
		left: 0
	}
}

.b-about-image.b-about-image--over {
	background: url(../images/checkboard-2.svg) no-repeat 0 0;
	background-size: contain;
	height: 31.25rem;
	width: 44.0625rem;
	position: absolute;
	top: -7.5rem;
	left: 0
}

@media (max-width:1919px) {
	.b-about-image.b-about-image--over {
		position: absolute;
		top: -7.5rem;
		left: 0
	}
}

@media (max-width:1599px) {
	.b-about-image.b-about-image--over {
		position: absolute;
		top: -7.5rem;
		left: 0
	}
}

@media (max-width:1199px) {
	.b-about-image.b-about-image--over {
		position: absolute;
		top: -7.5rem;
		left: 0
	}
}

@media (max-width:991px) {
	.b-about-image.b-about-image--over {
		position: absolute;
		top: -6.25rem;
		left: 0
	}
}

@media (max-width:767px) {
	.b-about-image.b-about-image--over {
		position: absolute;
		top: -5rem;
		left: 0
	}
}

@media (max-width:575px) {
	.b-about-image.b-about-image--over {
		position: absolute;
		top: -2.8125rem;
		left: 0
	}
}

@media (max-width:767px) {
	.b-about-image.b-about-image--over {
		height: 25rem;
		width: 35.25rem
	}
}

@media (max-width:575px) {
	.b-about-image.b-about-image--over {
		height: 20.8333333333rem;
		width: 29.375rem
	}
}

.b-about-image.b-about-image--over-flip {
	background: url(../images/checkboard-3.svg) no-repeat 0 0;
	background-size: contain;
	height: 31.25rem;
	width: 44.0625rem;
	position: absolute;
	top: -7.5rem;
	left: 0
}

@media (max-width:1919px) {
	.b-about-image.b-about-image--over-flip {
		position: absolute;
		top: -7.5rem;
		left: 0
	}
}

@media (max-width:1599px) {
	.b-about-image.b-about-image--over-flip {
		position: absolute;
		top: -7.5rem;
		left: 0
	}
}

@media (max-width:1199px) {
	.b-about-image.b-about-image--over-flip {
		position: absolute;
		top: -7.5rem;
		left: 0
	}
}

@media (max-width:991px) {
	.b-about-image.b-about-image--over-flip {
		position: absolute;
		top: -6.25rem;
		left: 0
	}
}

@media (max-width:767px) {
	.b-about-image.b-about-image--over-flip {
		position: absolute;
		top: -5rem;
		left: 0
	}
}

@media (max-width:575px) {
	.b-about-image.b-about-image--over-flip {
		position: absolute;
		top: -2.8125rem;
		left: 0
	}
}

@media (max-width:767px) {
	.b-about-image.b-about-image--over-flip {
		height: 25rem;
		width: 35.25rem
	}
}

@media (max-width:575px) {
	.b-about-image.b-about-image--over-flip {
		height: 20.8333333333rem;
		width: 29.375rem
	}
}

.b-about-main {
	position: relative;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-align: start;
	-moz-align-items: flex-start;
	align-items: flex-start;
	-ms-flex-pack: center;
	-moz-justify-content: center;
	justify-content: center;
	-moz-flex: none;
	-ms-flex: none;
	flex: none;
	margin-left: -7.5rem;
	background: #fff;
	min-width: 60rem;
	min-height: 28.75rem;
	transform: translateX(-120px);
	transition-property: opacity, transform;
	transition-duration: 1.25s;
	transition-timing-function: cubic-bezier(.19, 1, .22, 1);
	width: 80%;
	padding: 5.625rem;
	padding-left: 6.875rem;
	padding-right: 10.3125rem
}

@media (max-width:1919px) {
	.b-about-main {
		margin-left: -7.5rem
	}
}

@media (max-width:1599px) {
	.b-about-main {
		margin-left: -7.5rem
	}
}

@media (max-width:1199px) {
	.b-about-main {
		margin-left: -7.5rem
	}
}

@media (max-width:991px) {
	.b-about-main {
		margin-left: -6.25rem
	}
}

@media (max-width:767px) {
	.b-about-main {
		margin-left: -5rem
	}
}

@media (max-width:575px) {
	.b-about-main {
		margin-left: -1.875rem
	}
}

@media (max-width:1919px) {
	.b-about-main {
		padding: 5.625rem;
		padding-left: 6.875rem;
		padding-right: 10.3125rem
	}
}

@media (max-width:1599px) {
	.b-about-main {
		padding: 5.625rem;
		padding-left: 6.875rem;
		padding-right: 10.3125rem
	}
}

@media (max-width:1199px) {
	.b-about-main {
		padding: 5.625rem;
		padding-left: 6.875rem;
		padding-right: 10.3125rem
	}
}

@media (max-width:991px) {
	.b-about-main {
		padding: 4.375rem;
		padding-left: 4.375rem;
		padding-right: 6.5625rem
	}
}

@media (max-width:767px) {
	.b-about-main {
		padding: 3.75rem;
		padding-left: 3.75rem;
		padding-right: 7.5rem
	}
}

@media (max-width:575px) {
	.b-about-main {
		padding: 2.8125rem;
		padding-left: 2.8125rem;
		padding-right: 5.625rem
	}
}

@media (max-width:991px) {
	.b-about-main {
		min-width: 0;
		width: 100%
	}
}

@media (max-width:767px) {
	.b-about-main {
		min-width: 0;
		margin-left: 0;
		margin-right: 0;
		width: 100%
	}
}

@media (max-width:575px) {
	.b-about-main {
		min-height: 20rem
	}
}

.ready .visible-on-screen .b-about-main {
	transform: none
}

.b-about-content {
	color: #6687cc;
	font-size: 1.375rem;
	font-weight: 400;
	opacity: 0;
	transition-property: opacity, transform;
	transition-duration: 1.25s;
	transition-timing-function: cubic-bezier(.19, 1, .22, 1);
	width: 100%
}

@media (max-width:991px) {
	.b-about-content {
		font-size: 1.25rem
	}
}

.ready .visible-on-screen .b-about-content {
	transition-delay: .3125s;
	opacity: 1
}

.b-about-content .emphasized {
	color: #172875;
	font-size: 2.25rem;
	font-weight: 400;
	line-height: 1.4
}

@media (max-width:991px) {
	.b-about-content .emphasized {
		font-size: 1.75rem
	}
}

@media (max-width:575px) {
	.b-about-content .emphasized {
		font-size: 1.5rem
	}
}

.b-about-caption {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-align: stretch;
	-moz-align-items: stretch;
	align-items: stretch;
	-ms-flex-pack: start;
	-moz-justify-content: flex-start;
	justify-content: flex-start;
	padding-top: 4.21875rem;
	padding-bottom: 4.21875rem;
	width: 7.5rem
}

@media (max-width:1919px) {
	.b-about-caption {
		padding-top: 4.21875rem;
		padding-bottom: 4.21875rem;
		width: 7.5rem
	}
}

@media (max-width:1599px) {
	.b-about-caption {
		padding-top: 4.21875rem;
		padding-bottom: 4.21875rem;
		width: 7.5rem
	}
}

@media (max-width:1199px) {
	.b-about-caption {
		padding-top: 4.21875rem;
		padding-bottom: 4.21875rem;
		width: 7.5rem
	}
}

@media (max-width:991px) {
	.b-about-caption {
		padding-top: 3.28125rem;
		padding-bottom: 3.28125rem;
		width: 9.375rem
	}
}

@media (max-width:767px) {
	.b-about-caption {
		padding-top: 2.8125rem;
		padding-bottom: 2.8125rem;
		width: 7.5rem
	}
}

.team2 .b-text-aside-side-area {
    margin-left: 0;
    margin-right: 0;
}

.team2 .b-text-aside-main-area {
    margin-left: 15px;
}
@media (max-width:1919px) {
	.team2 .b-text-aside-main-area {
		margin-left: -35px;
	}
}
@media (max-width:767px) {
.team2 .b-text-aside-main-area {
	margin-left: 15px;
	padding-right: 40px;
}
.team2 .container {
	margin-right: 0;
}
}
